//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace testWEb.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class DonHang
    {
        public long ID { get; set; }
        public string NgayTao { get; set; }
        public long MaKhachHang { get; set; }
        public Nullable<int> TinhTrang { get; set; }
    }
}
